Subject: [os2genau_digest] No. 1304
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 2 Jun 2006 00:00:42 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 01 June 2006
 Number  1304
**************************************************

Subjects for today
 
1   Short mention of OS/2 Warp in Australian PC User June 2006 edition : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Short mention of OS/2 Warp in Australian PC User June 2006 edition : Chuck McKinnis <mckinnis at sandia dot net>
3   Aussie Mobile Internet for OS/2 - eCS : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Aussie Mobile Internet for OS/2 - eCS : Ian Manners" <deadmail>
5  Re:  Aussie Mobile Internet for OS/2 - eCS : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Thu, 01 Jun 2006 07:48:01 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Short mention of OS/2 Warp in Australian PC User June 2006 edition

Although this is a "historical" (200th edition) look back at computing 
over the last 10 years or so, it's good to see that OS/2 at least gets a 
mention (pages 109, 101 and very short comment on page 76).

This is an interesting magazine edition for various reasons - it also 
lists lots of hidden code in various products, my favorite is the 
starwars game in Open Office 2.0. - Yes it works when running OO 2.0 via 
ODIN on OS/2. (its actually in the Linux and Open Source section of the 
"top 200 secrets" articles on page 112) - open a new spreadsheet - type 
in =game() you will get a response - "say what?" - type in 
=game("StarWars") and press enter and you have an "invaders type" game 
running WITHIN Open Office !

They also demonstrate running Windows XP on one of the new Apple MAC 
(intel based) laptops - slight problem when you don't have a right mouse 
button though ! - Anyone willing to try eCS/OS/2 if they happen to have 
one of these systems ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 31 May 2006 16:15:15 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Short mention of OS/2 Warp in Australian PC User June 2006 edition

Ed Durrant wrote:
> Although this is a "historical" (200th edition) look back at computing 
> over the last 10 years or so, it's good to see that OS/2 at least gets a 
> mention (pages 109, 101 and very short comment on page 76).
> 
> This is an interesting magazine edition for various reasons - it also 
> lists lots of hidden code in various products, my favorite is the 
> starwars game in Open Office 2.0. - Yes it works when running OO 2.0 via 
> ODIN on OS/2. (its actually in the Linux and Open Source section of the 
> "top 200 secrets" articles on page 112) - open a new spreadsheet - type 
> in =game() you will get a response - "say what?" - type in 
> =game("StarWars") and press enter and you have an "invaders type" game 
> running WITHIN Open Office !

I tried this on Open Office 1.1.5.  Got back the "say what?".  Tried = 
game("StarWars").  Got back "oh no, not again!".  Interesting, to say 
the least.

> 
> They also demonstrate running Windows XP on one of the new Apple MAC 
> (intel based) laptops - slight problem when you don't have a right mouse 
> button though ! - Anyone willing to try eCS/OS/2 if they happen to have 
> one of these systems ??
> 
> Cheers/2
> 
> Ed.
 
> 
> 

> 
> 

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

Daddy, if President Clinton can lie, why can't I?

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 01 Jun 2006 10:35:10 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Aussie Mobile Internet for OS/2 - eCS

Some idiot has written an article that may be of some interest to 
Australian OS/2ers in this months Voice newsletter, here:

http://www.os2voice dot org/VNL/past_issues/VNL0606H/feature_1.html

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 01 Jun 2006 11:33:23 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Aussie Mobile Internet for OS/2 - eCS

Hi Ed

>Some idiot has written an article that may be of some interest to 
>Australian OS/2ers in this months Voice newsletter, here:

Gee, I think the authors sort of ok :-)

Cheers
Ian Manners
http://www.os2site dot com/

WINERR 005 - LONG FILE NAME ERROR; TAPE ERASED TO MAKE ROOM FOR FILENAME
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 01 Jun 2006 21:05:16 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  Aussie Mobile Internet for OS/2 - eCS

Hi Ed.

In <447E363E.9050008 at bigpond dot net dot au>, on 06/01/2006 
   at 10:35 AM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>Some idiot has written an article that may be of some interest to 
>Australian OS/2ers in this months Voice newsletter, here:

>http://www.os2voice dot org/VNL/past_issues/VNL0606H/feature_1.html

What a great article! I have a friend who works for Motorola, here in W.A.
I know he would be interested. Could I please pass it on? I would send it
to my sister who lives "up the road" from you, but I don't think she would
understand. :-)

Thanks

NICK

>Cheers/2

>Ed.

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------